Apache 2.0.49 / Tomcat 5.0.19 unter Debian

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache 2.0.49 / Tomcat 5.0.19 unter Debian

Postby Stonie » 21. April 2004 12:19

Hallo,
ich versuche gerade verzweifelt, einen Apache 2.0.49-Server über jk_mod2 mit dem Tomcat 5.0.19 "reden" zu lassen. Leider gibt es keine vorkompilierte Version für Debian, das "make"-Kommando schmeißt mir nichts als Fehlermeldungen über das libtool, z.B. "keine relativen Pfade zugelassen" usw.

Kann mir jemand helfen??? Ich komme nicht mehr weiter...

Danke,
Stonie
Stonie
 
Posts: 1
Joined: 21. April 2004 12:14

Return to Apache

Who is online

Users browsing this forum: No registered users and 1 guest